# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this file,
# You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE: These are localized strings for the webapp runtime,
# which loads a webapp in a separate process from Firefox.  Webapps loaded
# in this way have very little application chrome, but the runtime does
# provide them with some default functionality, like the standard OS
# menus/menuitems.

# LOCALIZATION NOTE (quitApplicationCmdMac.label): %S will be replaced with
# the name of the webapp.
quitApplicationCmdMac.label=%S afsluiten

# LOCALIZATION NOTE (hideApplicationCmdMac.label): %S will be replaced with
# the name of the webapp.
hideApplicationCmdMac.label=%S verbergen

# LOCALIZATION NOTE (geolocation.title): %S will be replaced with the name of
# the webapp.
geolocation.title=%S - Locatie doorgeven
geolocation.description=Wilt u uw locatie delen?
geolocation.allow=Locatie doorgeven
geolocation.deny=Niet doorgeven
geolocation.remember=Mijn keuze onthouden

# LOCALIZATION NOTE (desktop-notification.title): %S will be replaced with the
# name of the webapp.
desktop-notification.title=%S - Notificaties tonen
desktop-notification.description=Wilt u notificaties toestaan?
desktop-notification.allow=Tonen
desktop-notification.deny=Niet tonen
desktop-notification.remember=Mijn keuze onthouden

# LOCALIZATION NOTE (webapps.install.title): %S will be replaced with the name
# of the webapp being installed.
webapps.install.title=%S installeren
# LOCALIZATION NOTE (webapps.install.description): %S will be replaced with the
# name of the webapp being installed.
webapps.install.description=Wilt u %S installeren?
webapps.install.install=App installeren
webapps.install.dontinstall=Niet installeren
# LOCALIZATION NOTE (webapps.uninstall.title): %S will be replaced with the name
# of the webapp being uninstalled.
webapps.uninstall.title=%S de-installeren
# LOCALIZATION NOTE (webapps.uninstall.description): %S will be replaced with the
# name of the webapp being uninstalled.
webapps.uninstall.description=Wilt u %S de-installeren?
webapps.uninstall.uninstall=App de-installeren
webapps.uninstall.dontuninstall=Niet de-installeren

paymentDialog.title=Betaling
paymentDialog.message=Welke betalingsprovider wilt u gebruiken?

disable-warning.title=Waarschuwing: app zal worden uitgeschakeld
disable-warning.description=Deze app zal worden uitgeschakeld nadat u een upgrade uitvoert naar een nieuwere versie van Firefox, die geen functie meer bevat voor het afzonderlijk van de browser uitvoeren van webapps.
disable-warning.info.label=Meer informatie…
disable-warning.show-again=Deze waarschuwing de volgende keer bij het starten van deze app tonen
